@charset "utf-8";
/* CSS Document */
* {
	margin:0;
	padding:0;
	}
img {
	border:0;
	}
ul,ol,li,dl {
	list-style-type:none;
	}
/* ===========###===========  公用样式  ===========###=========== */
.nav{
	width:585px;
	height: 35px;
	float:left;
}
.nav ul li{
	float: left;
	width: 81px;
	position:relative;
	text-align: center;
}
.nav ul li a{
	font-size: 12px;
	line-height: 33px;
	color: #333;
	display: block;

}
.nav ul li.nav_abot{
	width: 89px;
	text-align: center;
	}
.nav ul li.nav_abot a{
	font-size: 12px;
	line-height: 33px;
	color: #333;
	padding-left:8px;
	display: block;
	}
.nav ul li.nav_abot a.curr{
	color: #ffffff;
	background: url(../Images/images/nav_about_hov.png)/*tpa=http://www.superchip.cn/Images/images/nav_about_hov.png*/ 0px 1px no-repeat;
}
.nav ul li.nav_abot a:hover{
	color: #fff;
	background: url(../Images/images/nav_about_hov.png)/*tpa=http://www.superchip.cn/Images/images/nav_about_hov.png*/ 0px 1px no-repeat;
}
.nav ul li.nav_ser{
	width: 91px;
	text-align: center;
	}
.nav ul li.nav_ser a:hover{
	color: #fff;
	background: url(../Images/images/nav_ser_hov.png)/*tpa=http://www.superchip.cn/Images/images/nav_ser_hov.png*/ 1px 1px no-repeat;
	}
.nav ul li a:hover{
	color: #fff;
	background: url(../Images/images/nav_li_hov.png)/*tpa=http://www.superchip.cn/Images/images/nav_li_hov.png*/ 1px 1px no-repeat;
}
#drop1{
	width:86px;
	position:absolute;
	top:31px;
	padding:1px 0 0 0px; 
	background: url(../Images/images/nav_about_cle.png)/*tpa=http://www.superchip.cn/Images/images/nav_about_cle.png*/ 9px 0 no-repeat;
}
#drop2{
	width:86px;
	position:absolute;
	top:31px;
	padding:1px 0 0 0px; 
	background: url(../Images/images/nav_about_cle.png)/*tpa=http://www.superchip.cn/Images/images/nav_about_cle.png*/ 9px 0 no-repeat;
}
.nav_abot .drop_dwon{
	position:absolute;
	left:0;
	display:none;
	top:31px;
	width: 86px;
	background: url(../Images/images/nav_about_cle.png)/*tpa=http://www.superchip.cn/Images/images/nav_about_cle.png*/ 9px 0 no-repeat;
}
.nav_abot .drop_dwon .onemenulayout{
	width: 86px;
	height: 30px;
	text-align: left;;
}
.nav_abot .drop_dwon .onemenulayout a{
	line-height: 30px;
	display: block;
	padding-left:15px;
	color: #444444;
	background: url(../Images/images/nav_li_bg.png)/*tpa=http://www.superchip.cn/Images/Images/nav_li_bg.png*/  no-repeat;
}
.nav_abot .drop_dwon .onemenulayout a:hover{
	color: #444444;
	background: url(../Images/images/drop_li_hover.png)/*tpa=http://www.superchip.cn/Images/Images/drop_li_hover.png*/ no-repeat;
}

.nav_new .drop_dwon{
	position:absolute;
	left:0;
	display:none;
	top:31px;
	width: 80px;
	background: url(../Images/images/nav_about_cle.png)/*tpa=http://www.superchip.cn/Images/images/nav_about_cle.png*/ 9px 0 no-repeat;
}
.nav_new .drop_dwon .onemenulayout{
	width: 80px;
	height: 30px;
	text-align: left;;
}
.nav_new .drop_dwon .onemenulayout a{
	line-height: 30px;
	display: block;
	padding-left:15px;
	color: #444444;
	background: url(../Images/images/nav_li_bg.png)/*tpa=http://www.superchip.cn/Images/Images/nav_li_bg.png*/  no-repeat;
}
.nav_new .drop_dwon .onemenulayout a:hover{
	color: #444444;
	background: url(../Images/images/drop_li_hover.png)/*tpa=http://www.superchip.cn/Images/Images/drop_li_hover.png*/ no-repeat;
}

.nav_culture .drop_dwon{
	position:absolute;
	left:0;
	display:none;
	top:31px;
	width: 80px;
	background: url(../Images/images/nav_about_cle.png)/*tpa=http://www.superchip.cn/Images/images/nav_about_cle.png*/ 9px 0 no-repeat;
}
.nav_culture .drop_dwon .onemenulayout{
	width: 80px;
	height: 30px;
	text-align: left;;
}
.nav_culture .drop_dwon .onemenulayout a{
	line-height: 30px;
	display: block;
	padding-left:15px;
	color: #444444;
	background: url(../Images/images/nav_li_bg.png)/*tpa=http://www.superchip.cn/Images/Images/nav_li_bg.png*/  no-repeat;
}
.nav_culture .drop_dwon .onemenulayout a:hover{
	color: #444444;
	background: url(../Images/images/drop_li_hover.png)/*tpa=http://www.superchip.cn/Images/Images/drop_li_hover.png*/ no-repeat;
}
.nav_product .drop_dwon{
	position:absolute;
	left:0;
	display:none;
	top:31px;
	width: 103px;
	background: url(../Images/images/nav_about_cle.png)/*tpa=http://www.superchip.cn/Images/images/nav_about_cle.png*/ 9px 0 no-repeat;
}
.nav_product .drop_dwon .onemenulayout{
	width: 103px;
	height: 30px;
	text-align: left;;
}
.nav_product .drop_dwon .onemenulayout a{
	line-height: 30px;
	display: block;
	padding-left:15px;
	color: #444444;
	background: url(../Images/images/nav_li_bg.png)/*tpa=http://www.superchip.cn/Images/Images/nav_li_bg.png*/  no-repeat;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	white-space:nowrap;
}
.nav_product .drop_dwon .onemenulayout a:hover{
	color: #444444;
	background: url(../Images/images/drop_li_hover.png)/*tpa=http://www.superchip.cn/Images/Images/drop_li_hover.png*/ no-repeat;
}


.nav_ser .drop_dwon .onemenulayout{
	width: 91px;
	height: 30px;
	text-align: left;;
}
.nav_ser .drop_dwon .onemenulayout a{
	line-height: 30px;
	display: block;
	padding-left:15px;
	color: #444444;
	background: url(../Images/images/nav_li_bg.png)/*tpa=http://www.superchip.cn/Images/Images/nav_li_bg.png*/  no-repeat;
}
.nav_ser .drop_dwon .onemenulayout a:hover{
	color: #444444;
	background: url(../Images/images/drop_li_hover.png)/*tpa=http://www.superchip.cn/Images/Images/drop_li_hover.png*/ no-repeat;
}

.nav_jop .drop_dwon{
	position:absolute;
	left:0;
	display:none;
	top:31px;
	width: 80px;
	background: url(../Images/images/nav_about_cle.png)/*tpa=http://www.superchip.cn/Images/images/nav_about_cle.png*/ 9px 0 no-repeat;
}
.nav_jop .drop_dwon .onemenulayout{
	width: 80px;
	height: 30px;
	text-align: left;;
}
.nav_jop .drop_dwon .onemenulayout a{
	line-height: 30px;
	display: block;
	padding-left:15px;
	color: #444444;
	background: url(../Images/images/nav_li_bg.png)/*tpa=http://www.superchip.cn/Images/Images/nav_li_bg.png*/  no-repeat;
}
.nav_jop .drop_dwon .onemenulayout a:hover{
	color: #444444;
	background: url(../Images/images/drop_li_hover.png)/*tpa=http://www.superchip.cn/Images/Images/drop_li_hover.png*/ no-repeat;
}

.nav_transaction .drop_dwon{
	position:absolute;
	left:0;
	display:none;
	top:31px;
	width: 80px;
	background: url(../Images/images/nav_about_cle.png) 9px 0 no-repeat;
}
.nav_transaction .drop_dwon .onemenulayout{
	width: 80px;
	height: 30px;
	text-align: left;;
}
.nav_transaction .drop_dwon .onemenulayout a{
	line-height: 30px;
	display: block;
	padding-left:15px;
	color: #444444;
	background: url(../Images/images/nav_li_bg.png)  no-repeat;
}
.nav_transaction .drop_dwon .onemenulayout a:hover{
	color: #444444;
	background: url(../Images/images/drop_li_hover.png) no-repeat;
}
.nav ul li.nav_ser a.curr{
	color: #ffffff;
	background: url(../Images/images/nav_ser_hov.png) 0px 1px no-repeat;
}


.drop_dwon {
	position:absolute;
	left:0;
	display:none;
	width: 91px;
	top: 31px;
	padding: 1px 0 0 0;
	background: url(../Images/images/nav_about_cle.png) 9px 0 no-repeat;
	}
.drop_dwon .onemenulayout{
	width: 91px;
	height: 30px;
	text-align: left;;
}
.drop_dwon .onemenulayout a{
	line-height: 30px;
	display: block;
	padding-left:15px;
	color: #444444;
	background: url(../Images/images/nav_li_bg.png)  no-repeat;
}
.drop_dwon .onemenulayout a:hover{
	color: #444444;
	background: url(../Images/images/drop_li_hover.png) no-repeat;
}
.nav ul li .curr{
	color: #ffffff;
	background: url(../Images/images/nav_li_hov.png) 1px 1px no-repeat;
}
.drop_foot{
	width: auto;
	height: 3px;
	background: url(../Images/images/drop_foot_bg.png) no-repeat;
}
